<?xml version="1.0" encoding="utf-8" ?>
<objects xmlns='http://www.springframework.net'
         xmlns:db="http://www.springframework.net/database"
         xmlns:tx="http://www.springframework.net/tx"
         xmlns:aop="http://www.springframework.net/aop">

    <!--<object id="BaseServiceMembershipProvider" type="MicroUniverso.Security.BaseServiceMembershipProvider, MicroUniverso.Security">
        <property name="AuthenticationService" ref="UsuarioService" />
    </object>-->

    <object id="UsuarioLogado" type="MicroUniverso.Security.UsuarioLogado, MicroUniverso.Security" singleton="true" scope="session" />
    
</objects>